Installation Error on Bullguard which says Agnitum;s firewall enginee is detected

Asked By 10 points N/A Posted on -
qa-featured

I tried installing the latest version of Bullguard. After downloading it , when I opened the file and selected my preferred language as English, I got this error “A Program that uses Agnitum's firewall engine was detected on your computer. Bullguard cannot coexist with it!” then it aborts. My computer now has no security. Can anybody help to me resolve the problem?

SHARE
Answered By 0 points N/A #198110

Installation Error on Bullguard which says Agnitum;s firewall enginee is detected

qa-featured

Hello Susandwindsor,

This error appears if you had an older version of Bullguard installed when you tried to install the latest version of Bullguard. You will have to manually uninstall Bullguard and then try a clean install of the latest version to get rid of the problem. For a walk-through to uninstall Bullguard manually you can look at this page

Also if you used Outpost you will need to look at this page on how to remove it securely: http://www.agnitum.com/support/kb/article.php?id=1000159

Have in mind that 2 or more antivirus programs cannot coexist on the same system. This is because the antivirus will look one another like a virus.

Regards,

P Vhilary

Login/Register to Answer

Related Questions